## haskell-dbus-hslogger 0.1.0.1

=== debian/changelog ===
haskell-dbus-hslogger (0.1.0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 02 Aug 2022 20:33:45 +0300

haskell-dbus-hslogger (0.1.0.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Jun 2020 06:52:45 +0300

haskell-dbus-hslogger (0.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Dec 2018 20:04:40 -0500
