=== debian/control ===
Source: haskell-dbus-hslogger
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-dbus-dev (>= 1.0.1),
 libghc-dbus-dev (<< 2),
 libghc-dbus-prof (>= 1.0.1),
 libghc-dbus-prof (<< 2),
 libghc-hslogger-dev,
 libghc-hslogger-prof,
 libghc-dbus-dev (>= 1.0.0),
 libghc-dbus-dev (<< 2.0.0),
 libghc-dbus-prof (>= 1.0.0),
 libghc-dbus-prof (<< 2.0.0),
 libghc-optparse-applicative-dev,
 libghc-optparse-applicative-prof,
Build-Depends-Indep: ghc-doc,
 libghc-dbus-doc,
 libghc-hslogger-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/IvanMalison/dbus-hslogger#readme
X-Description: expose a dbus server to control hslogger
 dbus-hslogger exports:
 setLogLevel, setLogLevelMethodCall, maybeToEither,
 setLogLevelFromPriorityString, setLogLevel, logInterface,
 logPath, startLogServer, and logIntrospectionInterface.

Package: libghc-dbus-hslogger-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dbus-hslogger-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dbus-hslogger-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: haskell-dbus-hslogger-utils
Architecture: any
Section: misc
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
